# Asterisk Project : Asterisk 13 Application_SIPDtmfMode

Created by wikibot on Aug 08, 2014

# SIPDtmfMode()

### Synopsis

Change the dtmfmode for a SIP call.

### Description

Changes the dtmfmode for a SIP call.

### Syntax

    SIPDtmfMode(mode)

##### Arguments

- `mode`
  - `inband`
  - `info`
  - `rfc2833`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538